@charset "UTF-8";

@media screen and (min-width: 768px),print {  

#contentsmain {margin: 0 auto;position: relative;padding: 50px 0 110px;}
#contentsmain .inner-Box {margin: 0 auto 93px;position: relative;text-align: center;}
#contentsmain .inner-Box h2 {font-size: 42px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 55px;position: relative;}
#contentsmain .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 37px;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box p.text {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;}
#contentsmain .inner-Box2 {margin: 0 auto;position: relative;width: 1200px;height: 422px;background: #fff;padding: 48px 50px 0 590px;}
#contentsmain .inner-Box2 h3 {font-size: 32px;line-height: 1.75;font-weight: 700;letter-spacing: 0.96px;margin-bottom: 27px;padding-bottom: 16px;position: relative;border-bottom: #393939 2px solid;}
#contentsmain .inner-Box2 figure.photo { position: absolute; top: 0; left: 0; }
#contentsmain .inner-Box2 figure.photo img{  }
#contentsmain .inner-Box2 h4 {font-size: 22px;line-height: 1.75;font-weight: 700;letter-spacing: 1.1px;margin-bottom: 18px;position: relative;}
#contentsmain .inner-Box2 p.text2 {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;width: 520px;}

#contents01 {margin: 0 auto;position: relative;background: url('../images/after-support/contents01-back01.png')no-repeat top center;padding-top: 0px;background-size: auto 100%;}
#contents01 .sc-Box{margin: 0 auto;position: relative;background: url('../images/index/contents02-back01.png')repeat-x top center;animation: bg-slide2 60s linear infinite;padding-top: 113px;}
@keyframes bg-slide2{0%{background-position: 0 0px;}100%{background-position: -2200px 0px;}}

#contents01 .inner-Box1 {margin: 0px auto 79px;position: relative;width: 1200px;}
#contents01 .inner-Box1 h2 {font-size: 36px;line-height: 1.75;font-weight: 700;letter-spacing: 1.08px;margin-bottom: 30px;position: relative;text-align: center;}
#contents01 .inner-Box1 table{width: 100%;}
#contents01 .inner-Box1 table th {background: #1A1A1A;color: #fff;border-bottom: #B5B3B3 1px solid;width: 398px;padding: 26px;vertical-align: middle;font-size: 18px;letter-spacing: 0.9px;font-weight: bold;}
#contents01 .inner-Box1 table td {border-bottom: #B5B3B3 1px solid;background: #fff;padding: 24px 33px;line-height: 1.88;font-size: 16px;letter-spacing: 0;}
#contents01 .inner-Box2 {margin: 0 auto 76px;position: relative;width: 1200px;height: 383px;background: #fff;padding: 30px 50px 0 50px;}
#contents01 .inner-Box2 h2 {font-size: 28px;line-height: 1.75;font-weight: 700;letter-spacing: 0.84px;padding-bottom: 18px;margin-bottom: 29px;position: relative;border-bottom: 2px solid #000;}
#contents01 .inner-Box2 h3 {font-size: 22px;line-height: 1.55;font-weight: 700;letter-spacing: 1.1px;margin-bottom: 20px;position: relative;}
#contents01 .inner-Box2 p.text {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;width: 540px;}
#contents01 .minBox {position: absolute;top: 132px;right: 50px;background: #EEEEEE;width: 540px;height: 199px;padding: 30px 0 0 45px;}
#contents01 .minBox h4 {font-size: 18px;line-height: 1.75;font-weight: 700;letter-spacing: 0.9px;margin-bottom: 14px;position: relative;}
#contents01 .minBox p.text2 {font-size: 18px;line-height: 1.67;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;}
#contents01 .minBox p.text2 span {font-size: 13px;}
#contents01 .inner-Box3 {margin: 0 auto 97px;position: relative;width: 1200px;height: 530px;border: 2px solid #333333;border-radius: 10px;background: #fff;padding: 53px 597px 47px 47px;}
#contents01 .inner-Box3 span.point {display: block;line-height: 1;position: absolute;top: -18px;left: 48px;}
#contents01 .inner-Box3 span.point img {  }
#contents01 .inner-Box3 h2 {font-size: 28px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 26px;padding-bottom: 17px;position: relative;border-bottom: 2px solid #000;}
#contents01 .inner-Box3 figure.photo {position: absolute;top: 49px;right: 48px;}
#contents01 .inner-Box3 figure.photo img{  }
#contents01 .inner-Box3 h3 {font-size: 22px;line-height: 1.75;font-weight: 700;letter-spacing: 1.1px;margin-bottom: 19px;position: relative;}
#contents01 .inner-Box3 p.text3 {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;}
#contents01 .inner-Box4 {margin: 0 auto;position: relative;text-align: center;padding-bottom: 56px;}
#contents01 .inner-Box4 h2 {font-size: 27px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 29px;position: relative;}
#contents01 .inner-Box4 figure.photo {position: relative;top: 0;left: 0;margin-bottom: 33px;}
#contents01 .inner-Box4 figure.photo img{  }
#contents01 .inner-Box4 p.text4 {font-size: 18px;line-height: 2;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;}

#contentsbottom {margin: 0 auto;position: relative;background: #fff;}
#contentsbottom .inner-Box {margin: 0 auto;position: relative;padding: 119px 0;}
#contentsbottom .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;width: 1200px;margin: 0 auto;}
#contentsbottom .inner-Box ul li {margin-right: 60px;}
#contentsbottom .inner-Box ul li:nth-child(2n) { margin-right: 0px; }
#contentsbottom .inner-Box ul li figure {  }
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }

}
@media screen and (min-width:768px) and ( max-width:1919px) {



}
@media screen and (max-width: 767px) {

#contentsmain {position: relative;padding: 6.48vw 0 14.77vw;}
#contentsmain .inner-Box {margin: 0 auto 11.06vw;position: relative;text-align: center;}
#contentsmain .inner-Box h2 {font-size: 6.76vw;line-height: 1.5;font-weight: 700;letter-spacing: 0.20vw;margin-bottom: 5.89vw;position: relative;}
#contentsmain .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 7.94vw;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box p.text {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin: 0 8.9vw 7.25vw;position: relative;text-align: left;}
#contentsmain .inner-Box2 {margin: 0 4vw;position: relative;background: #fff;padding: 10.1vw 4.9vw 4.9vw;}
#contentsmain .inner-Box2 h3 {font-size: 5.80vw;line-height: 1.75;font-weight: 700;letter-spacing: 0vw;margin-bottom: 6.12vw;padding-bottom: 2.66vw;position: relative;border-bottom: #393939 0.48vw solid;text-align: center;}
#contentsmain .inner-Box2 figure.photo {position: relative;top: 0;left: 0;margin-bottom: 5.6vw;}
#contentsmain .inner-Box2 figure.photo img{  }
#contentsmain .inner-Box2 h4 {font-size: 4.35vw;line-height: 1.78;font-weight: 700;letter-spacing: 0vw;margin-bottom: 4.35vw;position: relative;}
#contentsmain .inner-Box2 p.text2 {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 3.25vw;position: relative;}

#contents01 {position: relative;background: url('../images/after-support/contents01-back01.png')no-repeat top center;padding-top: 0.0vw;background-size: auto 100%;}
#contents01 .sc-Box{position: relative;background: url('../images/index/contents02-back01.png')repeat-x top center;animation: bg-slide2 160s linear infinite;background-size: auto 10.87vw;padding-top: 20.7vw;}
@keyframes bg-slide2{0%{background-position: 0 0.0vw;}100%{background-position: 531.40vw 0.0vw;}}

#contents01 .inner-Box1 {margin: 0.0vw 4.1vw 10.08vw;position: relative;}
#contents01 .inner-Box1 h2 {font-size: 5.80vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.17vw;margin-bottom: 5.55vw;position: relative;text-align: center;}
#contents01 .inner-Box1 table{width: 100%;}
#contents01 .inner-Box1 table th {background: #1A1A1A;color: #fff;border-bottom: #B5B3B3 0.24vw solid;padding: 3.68vw 0.28vw;vertical-align: middle;font-size: 4.35vw;letter-spacing: 0.22vw;font-weight: bold;display: block;width: 100%;}
#contents01 .inner-Box1 table td {border-bottom: #B5B3B3 0.24vw solid;background: #fff;padding: 4.2vw 4.97vw 5vw 4.97vw;line-height: 1.88;font-size: 3.86vw;letter-spacing: 0;display: block;width: 100%;}
#contents01 .inner-Box2 {margin: 0 3.9vw 12.06vw;position: relative;background: #fff;padding: 9.9vw 5vw 7.5vw;}
#contents01 .inner-Box2 h2 {font-size: 5.80vw;line-height: 1.75;font-weight: 700;letter-spacing: 0vw;padding-bottom: 2.85vw;margin-bottom: 4.7vw;position: relative;text-align: center;border-bottom: 0.48vw solid #000;}
#contents01 .inner-Box2 h3 {font-size: 4.35vw;line-height: 1.78;font-weight: 700;letter-spacing: 0vw;margin-bottom: 4.03vw;position: relative;}
#contents01 .inner-Box2 p.text {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 6.25vw;position: relative;}
#contents01 .minBox {position: relative;background: #EEEEEE;padding: 4.5vw 4.8vw;}
#contents01 .minBox h4 {font-size: 4.35vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.22vw;margin-bottom: 1.38vw;position: relative;}
#contents01 .minBox p.text2 {font-size: 4.35vw;line-height: 1.67;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: -0.05vw;position: relative;}
#contents01 .minBox p.text2 span {font-size: 3.14vw;line-height: 1.8;display: block;padding-top: 1.8vw;}
#contents01 .inner-Box3 {margin: 0 4.1vw 13.23vw;position: relative;border: 0.48vw solid #333333;border-radius: 2.42vw;background: #fff;padding: 8.3vw 4.3vw 0.5vw;}
#contents01 .inner-Box3 span.point {display: block;line-height: 1;position: absolute;top: -3.4vw;left: 33.59vw;width: 22.7vw;}
#contents01 .inner-Box3 span.point img {  }
#contents01 .inner-Box3 h2 {font-size: 5.80vw;line-height: 1.28;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 6.28vw;padding-bottom: 4.11vw;position: relative;border-bottom: 0.48vw solid #000;text-align: center;}
#contents01 .inner-Box3 figure.photo {position: relative;margin-bottom: 5.4vw;}
#contents01 .inner-Box3 figure.photo img{  }
#contents01 .inner-Box3 h3 {font-size: 4.35vw;line-height: 1.75;font-weight: 700;letter-spacing: 0vw;margin-bottom: 4.59vw;position: relative;}
#contents01 .inner-Box3 p.text3 {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;}
#contents01 .inner-Box4 {position: relative;text-align: center;padding-bottom: 5.83vw;}
#contents01 .inner-Box4 h2 {font-size: 4.83vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 5.5vw;position: relative;}
#contents01 .inner-Box4 figure.photo {position: relative;top: 0;left: 0;margin-bottom: 5.27vw;}
#contents01 .inner-Box4 figure.photo img{  }
#contents01 .inner-Box4 p.text4 {font-size: 3.86vw;line-height: 1.9;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;}


#contentsbottom {position: relative;background: #fff;}
#contentsbottom .inner-Box {position: relative;padding: 19.24vw 0 13.34vw 0;}
#contentsbottom .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 4vw;}
#contentsbottom .inner-Box ul li {margin-bottom: 5.79vw;}
#contentsbottom .inner-Box ul li:nth-child(2n) { margin-right: 0.0vw; }
#contentsbottom .inner-Box ul li figure {  }
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }


}